I love coding so i want to pursue my passion , that's why i'm here at zuitt to enhance my skills and to learn more 
In my work experience , i currently working as an seo search engine optimimization , and i also created a website using wordpress